org.apache.commons.io.serialization

## Interface ClassNameMatcher

    public interface ClassNameMatcher

An object that matches a Class name to a condition.

### Method Summary

All Methods Instance Methods Abstract Methods
`boolean` `matches(String className)` Returns `true` if the supplied class name matches this object's condition.

### Method Detail

#### matches

    boolean matches(String className)

Returns `true` if the supplied class name matches this object's condition.

Parameters:
  `className` - fully qualified class name
Returns:
  `true` if the class name matches this object's condition